Jump to content
ON-DEMAND Webinar: The Ultimate Guide to VM Backup and Recovery ×
NAKIVO Community Forum

Nakivo 10.5.1 and VCenter 7.03h


kaoht

Recommended Posts

15 hours ago, kaoht said:

May I ask if Nakivo 10.5.1 version supports VCenter 7.03h version?

I will be updating VCenter 7.03h version, due to technical issues I cannot update to Nakivo version 10.6.1

Hello, @kaoht, actually, NAKIVO 10.5.1 supports Vcenter 7.03h. We look forward to hearing from you if you have any questions.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...